It's not the same without you

Join the community to find out what other Atlassian users are discussing, debating and creating.

Atlassian Community Hero Image Collage

Upgrading from 7.12.1 to latest version, database not supported

Paul Dye I'm New Here Sep 23, 2019

Hi All,

Very much out of my depth so please bear with me, our server admin left.

I'm trying to upgrade the version of Jira Data Centre (from 7.12.1) due to the security risk.

One of the things I am now stuck on is that the pre-upgrade check (Applications->Plan your upgrade) says that "Your current database version won't be supported".

The database that is installed is MariaDB 10.0.19 client version 5.6.6-m9.

Any help is greatly appreciated.

Thanks

Paul  

1 answer

1 accepted

0 votes
Answer accepted

Yes, MariaDB is unsupported.  You will need to move to a supported database, as per error message and docs.

I'm not quite sure what you are asking here, as the error message is clear about needing a differerent database.

Paul Dye I'm New Here Sep 23, 2019

Thanks for the response.

I was querying because I don't know if the auto checker would have said MariaDB was unsupported before eg when originally using version 7.

Ah, yes, it did not warn you in older versions, although I thought 7.12 was after they introduced the code to check it.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted in Jira

Demo Den Ep. 7: New Jira Cloud Reports

Learn how to use two new reports for next-gen projects in Jira Cloud:  Cumulative flow diagram and Sprint burndown chart. Ivan Teong, Product Manager, Jira Software, demos the Cumulative ...

261 views 1 2
Join discussion

Community Events

Connect with like-minded Atlassian users at free events near you!

Find an event

Connect with like-minded Atlassian users at free events near you!

Unfortunately there are no Community Events near you at the moment.

Host an event

You're one step closer to meeting fellow Atlassian users at your local event. Learn more about Community Events

Events near you